.Body {
	background-color: #f5f5f5;
	background-attachment: fixed;
	margin-top: 3px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
}
.Titre {
	font-size: 7mm;
	font-style: italic;
	font-weight: bold;
	color: #000066;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
.Texte {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000066;
	font-size: 12px;
	text-align: center;
}
.vform {
    background-color: #FFFFFF;
	border-bottom: #000066 1px solid;
	border-left: #000066 1px solid;
	border-right: #000066 1px solid;
	border-top: #000066 1px solid;
}
.vformlogin {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 3mm;
	font-weight: bold;
	color: #0000BB;
	border-bottom: #000066 1px solid;
	border-left: #000066 1px solid;
	border-right: #000066 1px solid;
	border-top: #000066 1px solid;
	background-image: url(http://tff.tvinfoconseil.com/images/button_fond.gif);
}
.button {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 3mm;
	font-weight: bold;
	background-image:url(helpdesk/images/bouton_fond_actif.gif);
	color: #F5F5F5;
	border-bottom: 1px solid #000099;
	border-left: 1px solid #000099;
	border-right: 1px solid #000099;
	border-top: 1px solid #000099;
	cursor: pointer;
}
.BouttonInactif {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 3mm;
	font-weight: bold;
	background-image:url(helpdesk/images/bouton_fond_inactif.gif);
/*	background-color: #EBEBEB; */
	color: #000066;
	border-bottom: #000099 1px solid;
	border-left: #000099 1px solid;
	border-right: #000099 1px solid;
	border-top: #000099 1px solid;
	cursor: default;
}
.tableaubords {
	border-bottom: #000066 1px solid;
	border-left: #000066 1px solid;
	border-right: #000066 1px solid;
	border-top: #000066 1px solid;
}

.lien { color: #000099;	text-decoration: none; }
.lien a:link { color: #0000CC; text-decoration: none; }
.lien a:visited { color: #0000CC; text-decoration: none; }
.lien a:active { color: #0000CC; text-decoration: none; }
.lien a:hover { color: #0000FF; text-decoration: underline; }

.listing { color: #000099; }
.listing a:link { color: #000099; text-decoration: none; }
.listing a:visited { color: #000099; text-decoration: none; }
.listing a:active { color: #000099; text-decoration: none; }
.listing a:hover { color: #0000FF; text-decoration: underline; }
